// Liens d'évitement
.skiplinks {
  padding: 0;
  position: absolute;
  z-index: 1050;
  top: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  ul {
    list-style: none;
    margin: 0;
    padding: 0;
    left: 0;
    right: 0;
  }
  a:focus {
    background: $yellow;
    color: $black;
    font-size: 1.5rem;
    padding: 0.5rem 1rem;
    text-decoration: none;
    display: block;
    text-align: center;
  }
}
